@charset "UTF-8";

/* CSSハック　last update: 2010.9.1

◎IE8はハックしない

◎IE7用
*:first-child+html セレクタ {}

◎IE6用
*html セレクタ {}

◎safari & firefox用 & Chrome
body:first-of-type セレクタ {}
*/

/*
基本カラー
#ee7a7b

コンテンツカラー
top
#ce1e49 : HOTワード
#dcb500 : 有名人
#4a8bea : 画像
#353932 : 動画
#4fb2f6 : ツイート
#a1cf45 : ニュース
#c0689a : IT
#12ab24 : ブログ
#eb8c3e : 診断メーカー
*/

/* CSS Document */
#ptxt{
	background:url("../img/ptxt.png") no-repeat left top;	
}


#aboutWrap{
	margin:0 auto;
	padding:5px 20px 20px;
	width:630px;
	height:1000px;
}



h3 .aboutlabel{
	clear:both;
	width:630px;
	margin:0 0 15px 0;
	padding:0 0 2px 0;
	font-size: 1.33em;
	border-bottom:2px solid #0066D1;
}

h4{
	clear:both;
	width:630px;
	margin:0 0 15px 0;
	padding:0 0 2px 0;
	font-size: 1.33em;
	border-bottom:2px solid #ccc;
}

.toptitle{
	clear:both;
	width:630px;
	height:22px;
	border-bottom:2px solid #0066D1;
	margin:10px 0 15px;
	padding:0 0 8px 0;
	display:block;
}

.bx{
	margin:0 0 15px 0;
	padding:0 0 0 0;
	width:630px;
}

.txt{
	margin:0 20px 20px 0;
	padding:0 0 0 0;
	width:630px;
	font-size: 1.5em;
	float:left;
}

.txt p{
	margin:10px 0 20px;
}

.img1, .img2, .img3, img45{
	margin:0 0px 20px 0;
	padding:0 0 0 0;
	float:left;
	/*text-indent:-9999px;
	background:url("../img/about.png") no-repeat 0 0;*/
}

.img4, .img5{
	margin:0 0px 10px 0;
	padding:0 0 0 0;
	width:275px;
	float:left;
	/*text-indent:-9999px;
	background:url("../img/about.png") no-repeat 0 0;*/
}

.img1{ height:163px; /*background:url("../img/about.png") no-repeat 0 -30px;*/ }
.img2{ border:1px solid #ccc; /*background:url("../img/about.png") no-repeat 0 -200px;*/ }
.img3{ border:1px solid #ccc; /*background:url("../img/about.png") no-repeat 0 -300px;*/ }
.img4{ height:26px; /*background:url("../img/about.png") no-repeat 0 -400px;*/ }
.img5{ height:26px; /*background:url("../img/about.png") no-repeat 0 -430px;*/ }

.hot{ color:#ce1e49; }
.talent{ color:#dcb500; }
.gazou{ color:#4a8bea; }
.tweet{ color:#4fb2f6; }
.news{ color:#a1cf45;}
.matome{ color:#CA1E1E;}
.sokuho{ color:#185AA8;}
.gazoumatome{ color:#F4871C;}

div.sanshyutu{
margin:0 0 20px 0;
padding:0;
width:630px;
}

.sanshyutu dl {
clear:both;
width:630px;
}

.sanshyutu dt {
float:left;
width:3em;
padding:0;
clear:both;
}

.sanshyutu dd {
width:560px;
margin-left:3em;
margin-bottom:10px;
}

ul.etc{
	margin:0 0 20px 0 ;
	padding:0 0 0 0;
	width:630px;
}

ul.etc li{
	margin:0 0 0 20px;
	padding:0 0 0 0;
	list-style: disc outside;
}

.closeBtn{
	margin:0 auto;
	padding:0 0 0 0;
	width:77px;
	height:29px;
	overflow:hidden;
	background:url("../img/closeBtn.png") no-repeat 0 0;
}

.closeBtn a{
	margin:0 0 0 0;
	padding:0 0 0 0;
	width:77px;
	height:29px;
	display:block;
	overflow:hidden;
	background:url("../img/closeBtn.png") no-repeat 0 0;
	text-indent:-9999px;
}

.closeBtn a:hover{
	background-position:0 -29px;
}


/* 印刷用
--------------------------------------------------------------- */
@media print{
body{margin:0;padding:0;}
#headWrap{ display:none; }
#containerWrap{width:100%;}
#container{width:100%;}
#mc{width:100%;}
#rankArea{width:100%;}
#rc{ display:none; }
.bx-pt{ display:none; }
#footer{ display:none; }
}